1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

phpMyAdmin upgrade

Discussion in 'Plesk for Linux - 8.x and Older' started by kabarty, Feb 8, 2005.

  1. kabarty

    kabarty Guest

    0
     
    Given the recent phpMyAdmin vulnerability announced at http://www.securityfocus.com/bid/11707 can we expect fixed packages for Plesk or should I be investigating how to upgrade phpMyAdmin myself?

    Given the aggro I had when I got Santy'd because of a vulnerability in PHP / PHPBB that was a Plesk installed package I'm not too keen on waiting around for long - does anyone have any suggestions?

    Steve
     
  2. Whistler

    Whistler Guest

    0
     
    Upgrade... It only takes a few seconds to setup a new phpMyAdmin. It's located in [path_to_psa]/admin/htdocs/domains/databases/phpMyAdmin

    Create a symlink from index.php to index.php3 and edit the config file, that should about do it (and maybe a line in a include file - can't rememeber right now).

    And your'e on your way again :)
     
Loading...